<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Services on burble.dn42</title>
    <link>https://dn42.burble.com/services/</link>
    <description>Recent content in Services on burble.dn42</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-gb</language><atom:link href="https://dn42.burble.com/services/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>DN42</title>
      <link>https://dn42.burble.com/services/dn42/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/services/dn42/</guid>
      <description>burble.dn42 hosts a number of DN42 infrastructure services.
DNS    Service Name IP     DN42 Master b.master.delegation-servers.dn42 fd42:180:3de0:30::1   Authoritative Service b.delegation-servers.dn42 172.20.129.1fd42:4242:2601:ac53::1   Recursive Service b.recursive-servers.dn42 172.20.129.2fd42:4242:2601:ac53::53    burble.dn42 provides a local, anycast, authoritative and recursive DNS service.
The DNS Service has it&amp;rsquo;s own page.
DN42 Wiki Mirror    Mirror URLs      wiki.dn42wiki.burble.dn42  (editable via DN42)   dn42.</description>
    </item>
    
    <item>
      <title>Public Services</title>
      <link>https://dn42.burble.com/services/public/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/services/public/</guid>
      <description>Services provided for use within DN42
Website  burble.dn42 (dn42 link) dn42.burble.com (public internet link)  This website is built using Hugo and is distributed across burble.dn42 core nodes.
The public internet site is hosted on de-fra1 behind CloudFlare and the source for the website is published in the burble.dn42 git.
Issue Log A public issue log is maintained on the DN42 Registry.
 Issue Log  Users are welcome to raise issues or enhancements via the log.</description>
    </item>
    
    <item>
      <title>Internal Services</title>
      <link>https://dn42.burble.com/services/internal/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/services/internal/</guid>
      <description>This page provides some documenation on other services used within burble.dn42 that are not directly available for public use.
rproxy.burble.dn42 Core nodes run an nginx container that acts as a reverse proxy for services hosted in tier2.
The reverse proxy is distributed to improve local response times and is anycast as rproxy.burble.dn42. Most web services provided by burble.dn42 are simply CNAMEs to the reverse proxy which then balances and forwards the request to the actual service.</description>
    </item>
    
    <item>
      <title>DNS</title>
      <link>https://dn42.burble.com/services/dns/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/services/dns/</guid>
      <description>burble.dn42 provides a suite of DNS services, including running one of the two DN42 DNS master nodes that exports registry information to the DNS infrastructure.
   Role Names     DN42 DNS Master b.master.delegation-servers.dn42   Authoritative DNS Service b.delegation-servers.dn42
ns1.burble.dn42   Recursive DNS Service b.recursive-servers.dn42dns.burble.dn42   dns64 Service dns64.burble.dn42    Apart from the Master, all DNS services are anycast across every node to provide fast, local responses network wide.</description>
    </item>
    
    <item>
      <title>Certificate Authority</title>
      <link>https://dn42.burble.com/services/ca/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/services/ca/</guid>
      <description>burble.dn42 maintains a PKI infarstructure for its services, using Hashicorp Vault
CA details          countryName GB   stateOrProvinceName  dn42   organizationName burble.dn2   commonName ca.burble.dn42   emailAddress dn42@burble.com    CA Download burble-dn42-ca.pem
-----BEGIN CERTIFICATE----- MIIDrDCCApSgAwIBAgIJAIZWD8xmHTYFMA0GCSqGSIb3DQEBCwUAMGsxCzAJBgNV BAYTAkdCMQ0wCwYDVQQIDARkbjQyMRQwEgYDVQQKDAtidXJibGUuZG40MjEXMBUG A1UEAwwOY2EuYnVyYmxlLmRuNDIxHjAcBgkqhkiG9w0BCQEWD2RuNDJAYnVyYmxl LmNvbTAeFw0xODEyMjIwOTIxMDhaFw0yMDEyMjEwOTIxMDhaMGsxCzAJBgNVBAYT AkdCMQ0wCwYDVQQIDARkbjQyMRQwEgYDVQQKDAtidXJibGUuZG40MjEXMBUGA1UE AwwOY2EuYnVyYmxlLmRuNDIxHjAcBgkqhkiG9w0BCQEWD2RuNDJAYnVyYmxlLmNv bTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBALEsUm0KtuwZjrMeWl/x t8f5XCLdDdBAm9KWfJWl9fwxTFkwYEMaXMLjhsmoLKuyXejs7X72VAA/Ctz9KuiQ l/teuGKvt8gNbq3IXVH9KxW8uiSWJIUklZ801qLjUX4kzWJlCgug7Xd2Q0LsevvC QMSNa2Blfh6ieMtjeQNaRhoyy3xEn7t/CNkn5U+bVFTUYE31fREWyEJe2avX2KIs y55GxlkUmOZZPAsMs9at+NmfDWsxOYJSYBOeLsyzJnHWX0g+X9sBf14CDPL3KVxq NdGlPGYmJXr8Q5bNUv6diHSGd4nW/ft/IRGPpgXpwzcQNQHfneZUGSC9L+0B4LR4 sqkCAwEAAaNTMFEwHQYDVR0OBBYEFN8+6wkXTKajsoezC1nzvBe+YZscMB8GA1Ud IwQYMBaAFN8+6wkXTKajsoezC1nzvBe+YZscMA8GA1UdEwEB/wQFMAMBAf8wDQYJ KoZIhvcNAQELBQADggEBAEdmCZyKaEk2AOcgVkQ9OMAR+AaGIUCazvWKGx2DXAJI 2zmeEKx1tkRAkEQkzoUo7vor+X8/f3FVmtVF5bxbI9y7LsrXSNZB62z+Voyj36Id rOx05MN9FPbz6FAD5a7vTWCK7hRgGTaUGwYVyVXy9iiSA8Oqm8sqblvfk9jz3E5Y TJP6b8Y/Dq9BLpciozqSLo2zPOvl7kaN3kS3eufzA4O9LKfFIxXIcqfsSzFlbQyu afBrjiG18FVCNPQW3kCBk2oOWl7z/SJjB1oG/ZcDhSdHYPj+1gTsnzTKAB8qJikh gGwJMRLy1L5Bd0p63in5SNX9LXVsY+8YiA7sa3yAhWc= -----END CERTIFICATE----- Certificate Expiry Date: May 12 10:08:49 2029 GMT  </description>
    </item>
    
  </channel>
</rss>
